NAME Grassland Planet
CLAS grassland
GFX1 planets/s_planets.tga 4
GFXP planets/l_grassland1.jpg
TEXT Grassland planets are the perfect habitat for life: temperate climates, vast plains of grass, hardwood forests, freshwater lakes and fertile river deltas.
VALU 200 exploring
